Close

4th December 2017

ParaView v5.4.0 | Patch Releases

Today we released patched versions of the paraviewopenfoam54 pack for the following versions of Ubuntu Linux, 64 bit:

  • 14.04 LTS, codename trusty
  • 16.04 LTS, codename xenial
  • 17.04, codename zesty
  • 17.10, codename artful

The package upgrade removes the unnecessary VTK warning messages that appear in a pop-up window during use of ParaView.

Upgrading the Package

The package will be upgraded automatically whenever repository package files are updated and the software is upgraded, e.g. by typing

sudo apt-get update
sudo apt-get upgrade

Users can also specifically upgrade paraviewopenfoam54 only by the following option:

sudo apt-get update
sudo apt-get install --only-upgrade paraviewopenfoam54

Checking the Installed Version

This should install a new 0-2 version of the pack.  The installed version can be checked by typing:

apt-cache policy paraviewopenfoam54

This produces the following output for the latest version:

paraviewopenfoam54:
  Installed: 0-2
  Candidate: 0-2
  Version table:
 *** 0-2 500
        500 http://dl.openfoam.org/ubuntu xenial/main amd64 Packages
        100 /var/lib/dpkg/status
     0-1 500
        500 http://dl.openfoam.org/ubuntu xenial/main amd64 Packages